// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {

    event.remove({ id: 'minecraft:furnace' })
});

ServerEvents.recipes(event => {
    event.shaped('minecraft:furnace', [
      'ccc',
      'cCc',
      'ccc'
    ], {
      c: 'minecraft:cobblestone',  
      C: '#minecraft:coals'          
    });
  });

ServerEvents.recipes(event => {
    event.shaped('cold_sweat:hoglin_hide', [
      '   ',
      ' C ',
      '   '
    ], {
      C: 'nethersdelight:hoglin_hide'          
    }).result('2x cold_sweat:hoglin_hide')
  });